-- 社团代理团长
-- zmh
ALTER TABLE `guild`
ADD COLUMN `agent`  bigint(20) NOT NULL DEFAULT 0 COMMENT '代理团长' AFTER `chief_name`,
ADD COLUMN `agent_time`  int(11) NOT NULL DEFAULT 0 COMMENT '代理时间' AFTER `agent`;

ALTER TABLE `guild_member`
ADD COLUMN `precursor`  tinyint(2) NOT NULL DEFAULT 0 COMMENT '代理前职位' AFTER `position`;

